.windowstyle1057600{ font-size: 20px; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 56px ;}
.onefontstyle1057595{ font-size: 15px; font-weight: bold; color: #222222; margin: 0px 5px; line-height: 25px ;}
.twofontstyle1057595{ font-weight: bold; color: #555555; margin: 0px 7px; line-height: 24px; cfont-size: 14px ;}
.fontstyle1057595{ font-size: 16px; font-weight: bold; color: #222222; padding-bottom: 15px; padding-top: 15px; padding-left: 0px; line-height: 25px; padding-right: 0px ;}
.splitflagstyle1057593{ color: #222222 ;}
.fontstyle1057593{ font-size: 16px; text-decoration: none; color: #222222 ;}
.winstyle1057593{ font-size: 16px; font-family: 宋体; color: #222222; line-height: 58px ;}
.timestyle1057596{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1057596{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1057596{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle1057596{ font-size: 9pt ;}
.clickstyle1057596{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1057596{ padding: 0px;}
.columnstyle1057596{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c1057596 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1057596:link {
color:#222222;}
A.c1057596:visited {
color:#222222;}
A.c1057596:active {
color: #222222;}
A.c1057596:hover {
color: #cc0000;}